body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.textocinzahome {
		font-family:Arial,Verdana,Helvetica;
		font-size:12px;
		color:#231F20;
		line-height:1.5;
		padding-left: 55px;
		padding-top: 15px;
		font-weight: normal;
}
.textocinzacadastro {
		font-family:Arial,Verdana,Helvetica;
		font-size:12px;
		color:#231F20;
		line-height:1.5;
		padding-left: 25px;
		padding-top: 5px;
		font-weight: normal;
}
.textoazulcontato {
		font-family:Arial,Verdana,Helvetica;
		font-size:12px;
		color:#00AEEF;
		line-height:1.3;
		padding-left: 55px;
		padding-top: 12px;
		font-weight: normal;
}
.menuazul {
		font-family:Arial,Verdana,Helvetica;
		font-size:12px;
		color:#00AEEF;
		line-height:2.5;
		padding-left: 55px;
		padding-top: 15px;
		font-weight: bold;
}
.menurosa {
		font-family:Arial,Verdana,Helvetica;
		font-size:12px;
		color:#F288B7;
		line-height:2.5;
		padding-left: 55px;
		padding-top: 15px;
		font-weight: bold;
}
.textoazul {
		font-family:Arial,Verdana,Helvetica;
		font-size:8pt;
		color:#00AEEF;
		line-height:1.3;
		padding-left: 10px;
		padding-right: 5px;		
		padding-top: 10px;
		font-weight: normal;
}
.tituloazul {
		font-family:Arial,Verdana,Helvetica;
		font-size:12px;
		color:#00AEEF;
		font-weight: bold;
}
.textoazulform {
		font-family:Arial,Verdana,Helvetica;
		font-size:8pt;
		color:#00AEEF;
		padding-left: 5px;
		padding-right: 5px;		
		padding-top: 10px;
		font-weight: normal;
}
.textorosa {
		font-family:Arial,Verdana,Helvetica;
		font-size:8pt;
		color:#F288B7;
		line-height:1.3;
		padding-left: 10px;
		padding-right: 8px;		
		padding-top: 8px;
		font-weight: normal;
}
.textoazulcadastro {
		font-family:Arial,Verdana,Helvetica;
		font-size:8pt;
		color:#00AEEF;
		line-height:1.3;
		padding-left: 15px;
		padding-right: 0px;		
		padding-top: 15px;
		font-weight: normal;
}
.titulo {
		font-family:Arial,Verdana,Helvetica;
		font-size:16px;
		color:#575757;
		line-height:1.5;
		font-weight: bold;		
}
.texto2 {
		font-family:Verdana,Arial,Helvetica;
		font-size:10px;
		color:#8297A8;
}

.campo {

	font-family: Arial, Verdana, Times New Roman;
	background-color: #F7F7F7;
	font-size: 8pt; 
	letter-spacing: 0px;
	border: 1px solid #859BB0;
	color: #52708F; 
	margin-top: 1px; 
}

.botao { 
	font-family: Arial, Verdana, Times New Roman;
	font-size:8pt; 
	font-WEIGHT: bold;
	background-color: #F7F7F7;
	color:#00AEEF;
	border: 1px solid #FFFFFF;	
}

.botao2 { 
	font-family: Arial, Verdana, Times New Roman;
	font-size:8pt; 
	font-WEIGHT: bold;
	background-color: #F7F7F7;
	color:#F288B7;
	border: 1px solid #FFFFFF;	
}

a {text-decoration: none; color:#00AEEF; }
a:hover {text-decoration: none; color:#293D6B; font-weight: bold}
a:visited {text-decoration: none; color:#00AEEF; }

.inventive   {
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, trebuchet ms, Verdana, Times New Roman;
	font-size: 6pt;
	letter-spacing: 0.5px;
	color:#474747;
    margin-top: 2px;	
    margin-right: 11px;		
}	
